UTVECKLAS

Update .NET to 4.7.2 for Azure Data Factory upgrade by 01 Dec 2020

Publiceringsdatum: 10 september, 2020

To the upgrade to the newest version of Azure Data Factory Self-hosted Integration Runtime, we require .NET Framework Runtime 4.7.2 or above. 

Without updating your .NET Framework Runtime, all your current Azure Data Factory pipelines will still run successfully, but you can't get the newer version of Azure Data Factory Self-hosted Integration Runtime and all new features with it.  We recommend you to update the .NET Framework Runtime version to 4.7.2 or above by 01 December 2020.  Once you've updated the .NET version, restart your machine.

Download the latest .NET version here

  • Data Factory
  • Features
  • Services

Tillhörande produkter